# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = clanlib
pkgbase = clanlib
xdata = pkgtype=pkg
pkgver = 4.2.0-1
pkgdesc = A multi-platform game development library.
url = https://github.com/sphair/ClanLib
builddate = 1754634678
packager = Sven-Hendrik Haase <svenstaro@archlinux.org>
size = 48437201
arch = x86_64
license = Zlib
depend = alsa-lib
depend = fontconfig
depend = libgl
depend = libxrender
makedepend = doxygen
makedepend = graphviz
